<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.sncapedia.org/index.php?action=history&amp;feed=atom&amp;title=Template%3AEpilepsy.css</id>
	<title>Template:Epilepsy.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.sncapedia.org/index.php?action=history&amp;feed=atom&amp;title=Template%3AEpilepsy.css"/>
	<link rel="alternate" type="text/html" href="https://www.sncapedia.org/index.php?title=Template:Epilepsy.css&amp;action=history"/>
	<updated>2026-04-21T10:12:34Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://www.sncapedia.org/index.php?title=Template:Epilepsy.css&amp;diff=14712&amp;oldid=prev</id>
		<title>OPShredder: OPShredder changed the content model of the page Template:Epilepsy.css from &quot;wikitext&quot; to &quot;Sanitized CSS&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.sncapedia.org/index.php?title=Template:Epilepsy.css&amp;diff=14712&amp;oldid=prev"/>
		<updated>2026-02-09T13:02:26Z</updated>

		<summary type="html">&lt;p&gt;OPShredder changed the content model of the page &lt;a href=&quot;/wiki/Template:Epilepsy.css&quot; title=&quot;Template:Epilepsy.css&quot;&gt;Template:Epilepsy.css&lt;/a&gt; from &amp;quot;wikitext&amp;quot; to &amp;quot;Sanitized CSS&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 13:02, 9 February 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>OPShredder</name></author>
	</entry>
	<entry>
		<id>https://www.sncapedia.org/index.php?title=Template:Epilepsy.css&amp;diff=14711&amp;oldid=prev</id>
		<title>OPShredder: Created page with &quot;@keyframes colorChange {   25% {     background-color: red;     color: blue;   }   50% {     background-color: yellow;     color: green;   }   75% {     background-color: green;     color: yellow;   }   100% {     background-color: blue;     color: red;   } } @keyframes greyscaleChange {   50% {     background-color: black;     color: white !important;   }   100% {     background-color: white;     color: black !important;   } }&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.sncapedia.org/index.php?title=Template:Epilepsy.css&amp;diff=14711&amp;oldid=prev"/>
		<updated>2026-02-09T13:01:53Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;@keyframes colorChange {   25% {     background-color: red;     color: blue;   }   50% {     background-color: yellow;     color: green;   }   75% {     background-color: green;     color: yellow;   }   100% {     background-color: blue;     color: red;   } } @keyframes greyscaleChange {   50% {     background-color: black;     color: white !important;   }   100% {     background-color: white;     color: black !important;   } }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@keyframes colorChange {&lt;br /&gt;
  25% {&lt;br /&gt;
    background-color: red;&lt;br /&gt;
    color: blue;&lt;br /&gt;
  }&lt;br /&gt;
  50% {&lt;br /&gt;
    background-color: yellow;&lt;br /&gt;
    color: green;&lt;br /&gt;
  }&lt;br /&gt;
  75% {&lt;br /&gt;
    background-color: green;&lt;br /&gt;
    color: yellow;&lt;br /&gt;
  }&lt;br /&gt;
  100% {&lt;br /&gt;
    background-color: blue;&lt;br /&gt;
    color: red;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
@keyframes greyscaleChange {&lt;br /&gt;
  50% {&lt;br /&gt;
    background-color: black;&lt;br /&gt;
    color: white !important;&lt;br /&gt;
  }&lt;br /&gt;
  100% {&lt;br /&gt;
    background-color: white;&lt;br /&gt;
    color: black !important;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>OPShredder</name></author>
	</entry>
</feed>